/* ========== PUBLICITÉ ========== */
/* publicite haut de page */
.section-pubHaut {
    position: relative;
    top: 0px;
    margin-top: 150px;
    /* margin-bottom: 1rem; */
}
.pubHaut-container {
    margin: 0 auto;

    display: flex;
    justify-content: center;
    align-items: center;
}
.pubHaut-container img {
    width: 900px;
    height: 200px;
}

/* Publicité latérale */

.pubLaterale-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pubLaterale-container img {
    width: 100%;
    /* height: 300px; */
}

/* Publicité bas de page */
.pubBas-container {
    margin: 0 auto;
    /* margin-top: 10px; */
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pubBas-container img {
    width: 900px;
    height: 100px;
}
